FROM selenium/standalone-chrome:4.0.0-beta-4-20210608
USER root
RUN apt-get update
RUN apt-get install python3-pip -y
RUN pip3 install rpyc
#RUN python3 -m pip install rpyc
COPY rpyc_classic.py .
CMD ["python3","rpyc_classic.py"]
